=== debian/changelog ===
r-cran-proc (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-vdiffr, r-cran-logcondens to test-deps.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 14:37:49 +0100

r-cran-proc (1.16.1-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add r-cran-mass to test-deps.

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.4.1 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Wed, 15 Jan 2020 11:13:20 +0100

r-cran-proc (1.15.3-2) unstable; urgency=medium

  * Initial release (closes: #940832)

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Sep 2019 15:21:08 +0200
