=== debian/control ===
Source: r-cran-proc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-rcpp
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proc.git
Homepage: https://cran.r-project.org/package=pROC

Package: r-cran-proc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Display and Analyze ROC Curves
 Tools for visualizing, smoothing and comparing receiver operating
 characteristic (ROC curves). (Partial) area under the curve (AUC) can be
 compared with statistical tests based on U-statistics or bootstrap.
 Confidence intervals can be computed for (p)AUC or ROC curves.
