=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mass, r-cran-vdiffr, r-cran-logcondens
Restrictions: allow-stderr
