## r-cran-proc 1.16.2

=== debian/changelog ===
r-cran-proc (1.16.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:29:43 +0000

r-cran-proc (1.16.2-2) unstable; urgency=medium

  * Team Upload.
  * Update Test Depends
  * Add "Repository" and "Repository-Browse" to upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 29 Mar 2020 17:21:29 +0530

r-cran-proc (1.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 10:26:32 +0100
