=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-plyr,
                r-cran-rcpp
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proc.git
 Homepage: https://cran.r-project.org/package=pROC
+Rules-Requires-Root: no
 
 Package: r-cran-proc
 Architecture: any
