## r-cran-proc 1.17.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pROC
 Type: Package
 Title: Display and Analyze ROC Curves
-Version: 1.16.1
-Date: 2020-01-13
+Version: 1.17.0.1
+Date: 2021-01-07
 Encoding: UTF-8
 Depends: R (>= 2.14)
 Imports: methods, plyr, Rcpp (>= 0.11.1)
@@ -29,7 +29,7 @@
 BugReports: https://github.com/xrobin/pROC/issues
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2020-01-13 19:34:51 UTC; xavier
+Packaged: 2021-01-07 12:16:24 UTC; xavier
 Author: Xavier Robin [cre, aut] (<https://orcid.org/0000-0002-6813-3200>),
   Natacha Turck [aut],
   Alexandre Hainard [aut],
@@ -41,4 +41,4 @@
   Matthias Doering [ctb] (Hand & Till Multiclass)
 Maintainer: Xavier Robin <pROC-cran@xavier.robin.name>
 Repository: CRAN
-Date/Publication: 2020-01-14 10:00:02 UTC
+Date/Publication: 2021-01-13 14:30:02 UTC
