=== debian/changelog ===
r-cran-proc (1.17.0.1-1) unstable; urgency=medium

  * Team upload.
  * Remove hack from autopkgtest
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:52:00 +0100
