=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pROC_([-\d.]*)\.tar\.gz
