## r-cran-proc 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pROC
 Type: Package
 Title: Display and Analyze ROC Curves
-Version: 1.17.0.1
-Date: 2021-01-07
+Version: 1.18.0
+Date: 2021-09-02
 Encoding: UTF-8
 Depends: R (>= 2.14)
 Imports: methods, plyr, Rcpp (>= 0.11.1)
@@ -22,14 +22,16 @@
                     comment = "Fast DeLong code", 
                     email = "stefan_siegert@gmx.de"),
              person("Matthias", "Doering", role = "ctb", 
-                    comment = "Hand & Till Multiclass"))
+                    comment = "Hand & Till Multiclass"),
+             person("Zane", "Billings", role = "ctb", 
+                    comment = "DeLong paired test CI"))
 Description: Tools for visualizing, smoothing and comparing receiver operating characteristic (ROC curves). (Partial) area under the curve (AUC) can be compared with statistical tests based on U-statistics or bootstrap. Confidence intervals can be computed for (p)AUC or ROC curves.
 License: GPL (>= 3)
 URL: http://expasy.org/tools/pROC/
 BugReports: https://github.com/xrobin/pROC/issues
 LazyData: yes
 NeedsCompilation: yes
-Packaged: 2021-01-07 12:16:24 UTC; xavier
+Packaged: 2021-09-02 11:27:22 UTC; xavier
 Author: Xavier Robin [cre, aut] (<https://orcid.org/0000-0002-6813-3200>),
   Natacha Turck [aut],
   Alexandre Hainard [aut],
@@ -38,7 +40,8 @@
   Jean-Charles Sanchez [aut],
   Markus Müller [aut],
   Stefan Siegert [ctb] (Fast DeLong code),
-  Matthias Doering [ctb] (Hand & Till Multiclass)
+  Matthias Doering [ctb] (Hand & Till Multiclass),
+  Zane Billings [ctb] (DeLong paired test CI)
 Maintainer: Xavier Robin <pROC-cran@xavier.robin.name>
 Repository: CRAN
-Date/Publication: 2021-01-13 14:30:02 UTC
+Date/Publication: 2021-09-03 08:10:02 UTC
