=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-plyr,
                r-cran-rcpp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proc.git
 Homepage: https://cran.r-project.org/package=pROC
