=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mass, r-cran-vdiffr, r-cran-logcondens, r-cran-ggplot2
Restrictions: allow-stderr
