## r-cran-proc 1.18.2

=== debian/changelog ===
r-cran-proc (1.18.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039660 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 14:03:16 +0200

r-cran-proc (1.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Sync Test-Depends with Suggests
  * Versioned Test-Depends: r-cran-ggplot2 (>= 3.4.2+dfsg-1~) and
    r-cran-vdiffr (>= 1.0.5-2~) to deal with R graphics ABI change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 12:48:01 +0200
