=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
#         r-cran-microbenchmark,
#         r-cran-tcltk,
         r-cran-mass,
         r-cran-logcondens,
         r-cran-doparallel,
         r-cran-testthat,
         r-cran-vdiffr (>= 1.0.5-2~),
         r-cran-ggplot2 (>= 3.4.2+dfsg-1~)
Restrictions: allow-stderr
