## r-cran-proc 1.18.4

=== debian/changelog ===
r-cran-proc (1.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:48:28 +0200
