=== debian/changelog ===
r-cran-proc (1.18.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:29:27 +0100
