=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-logcondens,
        r-cran-doparallel,
        r-cran-testthat,
        r-cran-vdiffr,
        r-cran-ggplot2,
        r-cran-rlang
Restrictions: allow-stderr
