=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Depends: @,
          r-cran-mass,
         r-cran-logcondens,
-        r-cran-doparallel,
         r-cran-testthat,
         r-cran-vdiffr,
         r-cran-ggplot2,
